.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a4aa19d0-f0b1-893b-b759-4fe3ace286fa {
    .blog-teaser-image {
        height: 87px;
    }
.blog-teaser-info{
display:none;
}
}